html {
        padding:0px;
        margin:0px;
}

body {
        background-color: #ffffff;
        font-size: 12px;
        font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
        color:#564b47;
        text-align:center;
        margin:0px;
        padding:0px;
}




/*  positioning-layers statisch und absolut */

#box {
        width:800px;
        margin: 0px auto;
        padding:0px;
        text-align:left;
}

#links {
        width:162px;
        padding:0px;
        float:left;
}

#inhalt {
        width:450px;
        padding-left:5px;
        padding-right:5px;
        padding-top: 40px;
        padding-bottom: 40px;
        float:left;
        background-color:#fff;
        overflow: auto;
        text-align:justify;
        line-height:25px;

}

#rechts {
        width:163px;
        padding:0px;
        float:left;
        padding-left: 10px;
}

#kopf {
        width: 800px;
        height: 202px;
        text-align: center;
        background-image: url(../Grafik/horizont_reiki.jpg);
}

#fuss {
        background-color:transparent;
        margin: 0px auto;
        width: 800px;
        height: 54px;
        text-align: center;
        background-image: url(../Grafik/balken_gras.jpg);
        color: #ffffff;
        padding-top: 5px;
}



/* Verweise */

span#a_menu{
        font-color:#6494c4 ;
        border-bottom: 1px solid #959595;
        padding: 5px 5px 5px 5px;
        display:block;
        font-size: 11px;
}

div#kontakt a, a:link,  a:visited,  a:active {
        font-family: "Times New Roman";
        font-size: 11px;
        font-weight: bold;
        color:#ffffff;
        text-decoration: none;
}

div#menu a, a:link,  a:visited,  a:active,
div.menu a, a:link,  a:visited,  a:active {
        font-family: "Verdana";
        font-size: 11px;
        font-weight: bold;
        color:#000000;
        text-decoration: none;
        display:block;
        border-bottom: 1px solid #959595;
        padding: 5px 5px 5px 5px;
}

div#menu a:hover,
div.menu a:hover {
        color: #000;
        background-color:#6494c4;
        font-weight: bold;
        margin: 0;
        display:block;
        border-bottom: 1px solid #959595;
        padding: 5px 5px 5px 5px;
}

div#fuss a, a:link,  a:visited,  a:active {
        font-family: "Times New Roman";
        font-size: 12px;
        font-weight: regular;
        color:#ffffff;
        text-decoration: none;
        border-bottom: none;
        display:inline;
}

div#fuss a:hover {
        font-family: "Times New Roman";
        color: #ffffff;
        margin: 0;
        text-decoration: none;
        display:inline;
}

div#inhalt a, a:link,  a:visited,  a:active {
        font-family: "Verdana";
        font-size: 12px;
        font-weight: regular;
        color:#6494c4;
        text-decoration: none;
        border-bottom: none;
        display:inline;
}

div#inhalt a:hover {
        font-family: "Verdana";
        color: #000000;
        margin: 0;
        text-decoration: none;
        display:inline;
}

/* ENDE Verweise */

/* Bildvorschau */
td#vorschau_bild {
        width:500px;
        background-color: #ffffff;
        text-align: center;
}

td#vorschau_text_links {
        width:250px;
        color: #000000;
        background-color: #ffffff;
        font-family: "Verdana";
        font-size: 11px;
        text-align: right;
}

td#vorschau_text_rechts {
        width:250px;
        color: #000000;
        background-color: #ffffff;
        font-family: "Verdana";
        font-size: 11px;
        text-align: left;
}

td#button_vorschau {
        color: #000000;
        background-color: #ffffff;
        font-family: "Verdana";
        font-size: 11px;
        text-align: center;
}

td#thumbnail {
        width: 200px;
        text-align: center;
};

div#vorschau {
        height:560px;
        width:500px;
        background-color:#ffffff;
        border-bottom: 1px solid #959595;
        border-top: 1px solid #959595;
        vertical-align: top;
        margin-top: 0px;
}
/* ENDE Bildvorschau */

/* sonstiges */

div#untertitel {
        color: #000000;
        font-family: "Verdana";
        font-size: 10px;
        text-align: left;
        text-weight:bold;
}

/* ENDE sonstiges */